Subject: [Healeys] Clutch woes

From: Tom Felts <[email-masked]>
Date: Sun, 17 Feb 2019 11:18:27 -0500 (EST)

--===============1388613539265584042==
	boundary="=_2489bebb-ce57-43a5-b896-2294b84109fa"

--=_2489bebb-ce57-43a5-b896-2294b84109fa
Content-Transfer-Encoding: 7bit

Went out to do my mid-winter start up and general check of the BJ8 today.  Pushed in the clutch---absolutely no resistance and went right to the floor.  Checked fluid--empty.  No obvious leaks from the master----some leaks on the floor---haven;t climbed under her yet, but will---suspect the slave.Oh well--at least it didn't happen on the road.  BTW, I'm using, and have been using silicone fluid for a long time------wonder if the rubber in the slave finally gave up.
I understand there is a code # for compatible silicone fluid in clutch/brake applications---??tom
--=_2489bebb-ce57-43a5-b896-2294b84109fa
Content-Transfer-Encoding: 7bit

<html><head><style> body {height: 100%; color:#000000; font-size:12pt; font-family:arial, helvetica, sans-serif;}</style></head><body><div>Went out to do my mid-winter start up and general check of the BJ8 today.&nbsp; Pushed in the clutch---absolutely no resistance and went right to the floor.&nbsp; Checked fluid--empty.&nbsp; No obvious leaks from the master----some leaks on the floor---haven;t climbed under her yet, but will---suspect the slave.</div><div><br data-mce-bogus="1"></div><div>Oh well--at least it didn't happen on the road.&nbsp; BTW, I'm using, and have been using silicone fluid for a long time------wonder if the rubber in the slave finally gave up.</div><div><br></div><div>I understand there is a code # for compatible silicone fluid in clutch/brake applications---??</div><div><br data-mce-bogus="1"></div><div>tom</div></body></html>
--=_2489bebb-ce57-43a5-b896-2294b84109fa--

--===============1388613539265584042==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============1388613539265584042==--